Subject: dpkg 1.0.7: hard disk method improvements

From: Ian Jackson <[email-masked]>
Date: Thu, 30 Nov 95 04:00 GMT

dpkg 1.0.6 was withdrawn because I forgot when I released it that I
was halfway through some major reconstruction of the hard disk / CDROM
installation method.

That reconstruction is now finished, I think, and I'd like people to
test it.

I'd especially like someone who has a working CD-ROM drive (mine is
broken) and something resembling a Debian CD-ROM to try out the CD-ROM
method.

Ian M.: please do not put this in the stable tree.  The stable tree
should contain 1.0.5.  1.0.6 has a seriously broken hard disk
installation method and should be removed ASAP if it hasn't been
already.  1.0.5 is probably all in Incoming by now to replace it.

dpkg (1.0.7); priority=MEDIUM (HIGH to upgrade syslogd)

  * dselect harddisk/CDROM method script handles multiple package
    areas.
  * Everything has a manpage, though many are very unhelpful indeed.

 -- Ian Jackson <[email-masked]>  Thu, 30 Nov 1995 03:59:14 +0000

ab22aff06df8b32217f4ff507706e72e  dpkg-1.0.7.deb
9389a43d957fd2e7c4ea40c10a350338  dpkg-1.0.7.nondebbin.tar.gz
d5019e612b9002665c7bd648aba2a6ea  dpkg-1.0.7.tar.gz
-rw-r--r--   1 root     root       196814 Nov 30 03:57 dpkg-1.0.7.deb
-rw-rw-r--   1 root     ian        193868 Nov 30 03:56 dpkg-1.0.7.nondebbin.tar.gz
-rw-rw-r--   1 ian      ian        259554 Nov 30 03:38 dpkg-1.0.7.tar.gz